<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<shopConfigScreenExtension>
    <GuiElement type="empty" profile="precisionFarmingShopConfigInfoBase">
        <GuiElement type="bitmap" profile="precisionFarmingShopConfigInfoBackground" id="precisionFarmingInfoWindow">
            <GuiElement type="bitmap" profile="precisionFarmingShopConfigInfoIcon" />
            <GuiElement type="text" profile="precisionFarmingShopConfigInfoHeader" id="precisionFarmingInfoHeader" text="Title"/>
            <GuiElement type="text" profile="precisionFarmingShopConfigInfoText" id="precisionFarmingInfoText" text="Description"/>
        </GuiElement>
    </GuiElement>
</shopConfigScreenExtension>
